<!DOCTYPE html>
<html lang="en-GB">
  <head>
    <meta charset="utf-8">
    <title>Fee and Funding University of Bath</title>
    <link href="https://fonts.googleapis.com/css?family=Noto+Sans:400,400i,700,700i&amp;subset=cyrillic,latin-ext" rel="stylesheet">
    <link type="text/css" rel="stylesheet" href="https://www.bath.ac.uk/lens/106/css/university-of-bath/university-of-bath.css">
    <link rel="stylesheet" href="external-css-fees.css" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
  </head>

  <body>
    <section class="bg-steel medium-padding">
    <div class="text-center">
        <h1>Fee & funding</h1>
        <hr class="section-header-divider">
    </div>
    <div class="row column">
      <div class="flex-wrapper">
        <div class="single-item">
          <h2>Tuition fee</h2>
          <p>Tuition fees are liable to increase annually up to 5% each year regulated by the government for all University of Bath students. Your tuition fees and how you pay them will depend on your tuition fee status whether you are a Home, EU, Island or Overseas student.</p>
          <h4>Related articles</h4>
          <ul>
            <li><a href="https://www.bath.ac.uk/corporate-information/what-your-tuition-fees-pay-for/" target="_blank">Learn more about the tuition fee</a></li>
            <li><a href="https://www.bath.ac.uk/guides/understanding-your-tuition-fee-status/">How we decide fee status?</a></li>
          </ul>
      <section>
        <!-- COMPONENT: Search form -->
          <div class="half-padding">
              <div class="row column dropdownbtn">
                <div id="search-options-active-js">
                     <select aria-labelledby="filter-label">
                       <option value="">Entry year</option><option value="class-of-2019">Start in 2019-2020</option>
                       <option value="class-of-2020">Start in 2020-2021</option>
                       <option value="previous-years">Previous years</option>
                     </select>
                     <input type="hidden" value="" name="f.Year of entry|E" id="year-of-entry">
 </div>
              </div>
          </div>
      </section>
        <!--card component start-->
      <section>
        <div class="card-location small-padding">
          <article class="new-card card-black">
              <div class="container">
                <header>
                  <h3 class="fee-status-heading">Home EU/UK students</h3>
                </header>
                <p class="small-p">price per year</p>
                <div class="small-padding">
                  <h4 class"course-name">MArch Architecture Year 1</h4>
                </div>
                <span class="fees">£5,550</span>
                <div class="small-padding">
                  <h4 class="course-name">MArch Architecture Year 2</h4>
                </div>
                <span class="fees">£9,250</span>
              </div>
          </article>
          <article class="new-card card-white">
              <div class="container">
                <header>
                  <h3 class="fee-status-heading">International students</h3>
                </header>
                <p class="small-p">price per year</p>
                <div class="small-padding">
                  <h4 class"course-name">MArch Architecture Year 1</h4>
                </div>
                <span class="fees">£9,250</span>
                <div class="small-padding">
                  <h4 class"course-name">MArch Architecture Year 2</h4>
                </div>
                <span class="fees">£19,800</span>
              </div>
          </article>
          </div>
        </section>
      </div>
    </div>
    </div>
    </section>
    <!--card component ends-->
    <!--section fee ends-->
    <section class="bg-steel">
    <div class="row column">
      <div class="flex-wrapper">
        <div class="single-item">
        <h2>Placement fee</h2>
        <p>You will normally pay a reduced tuition fee instead of the full year fee while on a placement period or studying abroad.</p>
        <p>MArch students are allowed to do a thin sandwich placement year includes one semester of placement or study abroad and the other semester as on-campus study at Bath.</p>
        <p>The list below is your placement options available for your course</p>
        <!--card component start-->
              <section>
                <div class="card-location small-padding">
                  <article class="new-card card-black">
                      <div class="container">
                        <header>
                          <h3 class="fee-status-heading">Home EU/UK students</h3>
                        </header>
                        <p class="small-p">price per year</p>
                        <div class="small-padding">
                          <h4 class"course-name">work within Erasmus</h4>
                        </div>
                        <span class="fees">£1,385</span>
                        <div class="small-padding">
                          <h4 class"course-name">work outside Erasmus</h4>
                        </div>
                        <span class="fees">£1,385</span>
                        <div class="small-padding">
                          <h4 class"course-name">study abroad</h4>
                        </div>
                        <span class="fees">£1,850</span>
                      </div>
                  </article>
                  <article class="new-card card-white">
                      <div class="container">
                        <header>
                          <h3 class="fee-status-heading">International students</h3>
                        </header>
                        <p class="small-p">price per year</p>
                        <div class="small-padding">
                          <h4 class"course-name">anywhere placement</h4>
                        </div>
                        <span class="fees">£9,250</span>
                      </div>
                  </article>
                  </div>
                </section>
                    <h4>Related articles</h4>
                    <ul>
                      <li><a href="https://www.bath.ac.uk/campaigns/improve-your-employability-with-a-bath-placement/" target="_blank">Learn more about placement</a></li>
                      <li><a href="https://www.bath.ac.uk/campaigns/studying-abroad-as-part-of-your-undergraduate-degree/">Learn more about study abraod</a></li>
                    </ul>
        </div>
      </div>
    </div>
          <!--card component ends-->
        </section>
          <!--Extra costs section starts-->
          <section class="bg-steel medium-padding">
            <div class="row column">
              <div class="flex-wrapper">
              <div class="single-item">
              <div class="two-column">
                <h3> Extra costs </h3>
                <p> The following course-related costs are not included in your fees </p>
                <div class="positioning-two-column">
                  <div class="vertical-gap">
                    <a><h4>Plotting of drawings, model making and the creation and binding of a design portfolio</h4></a>
                    <p>£220 per year, payable as each drawing, model or portfolio is required.</p>
                  </div>

                  <div>
                    <a><h4>Non-compulsory study visit to a city in the UK or Europe</h4></a>
                    <p>Approximately £250, payable at time of visit</p>
                  </div>
                </div>
              </div>

              <div class="two-column content-float-right">
                <h3>Budgeting </h3>
                <p>You will need to budget at least £100 for the cost of photocopying, printing and binding. You will also need to budget for the cost of text books</p>
                <p>Some courses involve visits away from campus and you may be required to pay some or all of the costs of travel, accommodation and food and drink.</p>
                <p>If you’re on a placement, you’re responsible for your own travel, accommodation and living costs. You should also consider the financial implications if you go on an unpaid or overseas placement.</p>
              </div>
              </div>
              </div>
          </div>
          </section>
  </body>
</html>
